FAQ
I noticed that the 8.4 branch has a file contrib/pg_upgrade/.gitignore
even though that version does not ship pg_upgrade. Apparently, a
few .gitignore files have been backpatched without checking whether they
apply. pg_archivecleanup and unaccent are also affected, and there
might be other directories introduced in other branches. Should
probably be cleaned up.

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
grouppgsql-hackers @
categoriespostgresql
postedJul 7, '11 at 7:59p
activeJul 7, '11 at 7:59p
posts1
users1
websitepostgresql.org...
irc#postgresql

1 user in discussion

Peter Eisentraut: 1 post

People

Translate

site design / logo © 2022 Grokbase